2012/10/11 Sergey V. Dyatko <sergey.dya...@gmail.com>:
> Hi,
>
> The ports tree is now using pkgng as the default package manager for
> HEAD. Thus, I follow instructions from UPDATING (20121010) and got
> following error:
>
> Installing xfce4-power-manager-1.2.0...pkg: xfce4-power-manager-1.2.0
> conflicts with opera-12.02 (installs files into the same place).
> Problematic file: /usr/local/share/icons/hicolor/icon-theme.cache
> Registration of xfce4-power-manager-1.2.0 failed. name:
> xfce4-power-manager version: 1.2.0 origin: sysutils/xfce4-power-manager
> comment: |
>   Xfce4 power manager
> maintainer: x...@freebsd.org
> prefix: /usr/local
> licenselogic: single


icon-theme.cache file generated by `gtk-update-icon-cache' (loads when
`INSTALLS_ICONS' macro is set in Makefile).

You can delete this file without break your system.




> deps:
>   xineramaproto: { origin: "x11/xineramaproto", version: "1.2.1"}
>   xf86vidmodeproto: { origin: "x11/xf86vidmodeproto", version: "2.3.1"}
>   xextproto: { origin: "x11/xextproto", version: "7.2.0"}
>   renderproto: { origin: "x11/renderproto", version: "0.11.1"}
>   randrproto: { origin: "x11/randrproto", version: "1.3.2"}
>   kbproto: { origin: "x11/kbproto", version: "1.0.5"}
>   inputproto: { origin: "x11/inputproto", version: "2.0.2"}
>   fixesproto: { origin: "x11/fixesproto", version: "5.0"}
>   dri2proto: { origin: "x11/dri2proto", version: "2.6"}
>   damageproto: { origin: "x11/damageproto", version: "1.2.1"}
>   compositeproto: { origin: "x11/compositeproto", version: "0.4.2"}
>   font-util: { origin: "x11-fonts/font-util", version: "1.2.0"}
>   encodings: { origin: "x11-fonts/encodings", version: "1.0.4,1"}
>   xmlcatmgr: { origin: "textproc/xmlcatmgr", version: "2.2"}
>   expat: { origin: "textproc/expat2", version: "2.0.1_2"}
>   gnome_subr: { origin: "sysutils/gnome_subr", version: "1.0"}
>   pciids: { origin: "misc/pciids", version: "20120906"}
>   hicolor-icon-theme: { origin: "misc/hicolor-icon-theme", version:
> "0.12"} python27: { origin: "lang/python27", version: "2.7.3_3"}
>   perl: { origin: "lang/perl5.12", version: "5.12.4_4"}
>   p5-URI: { origin: "net/p5-URI", version: "1.60"}
>   png: { origin: "graphics/png", version: "1.5.12"}
>   jpeg: { origin: "graphics/jpeg", version: "8_3"}
>   jbigkit: { origin: "graphics/jbigkit", version: "1.6"}
>   tiff: { origin: "graphics/tiff", version: "4.0.2_1"}
>   jasper: { origin: "graphics/jasper", version: "1.900.1_10"}
>   pkgconf: { origin: "devel/pkgconf", version: "0.8.9"}
>   freetype2: { origin: "print/freetype2", version: "2.4.9_1"}
>   fontconfig: { origin: "x11-fonts/fontconfig", version: "2.9.0,1"}
>   pixman: { origin: "x11/pixman", version: "0.24.2"}
>   xproto: { origin: "x11/xproto", version: "7.0.22"}
>   libXdmcp: { origin: "x11/libXdmcp", version: "1.1.0"}
>   libXau: { origin: "x11/libXau", version: "1.0.6"}
>   libICE: { origin: "x11/libICE", version: "1.0.7,1"}
>   libSM: { origin: "x11/libSM", version: "1.2.0,1"}
>   bitstream-vera: { origin: "x11-fonts/bitstream-vera", version:
> "1.10_5"} libfontenc: { origin: "x11-fonts/libfontenc", version:
> "1.1.0"} mkfontscale: { origin: "x11-fonts/mkfontscale", version:
> "1.0.9"} mkfontdir: { origin: "x11-fonts/mkfontdir", version: "1.0.6"}
>   font-misc-ethiopic: { origin: "x11-fonts/font-misc-ethiopic",
> version: "1.0.3"} font-misc-meltho: { origin:
> "x11-fonts/font-misc-meltho", version: "1.0.3"} font-bh-ttf: { origin:
> "x11-fonts/font-bh-ttf", version: "1.0.3"} xorg-fonts-truetype:
> { origin: "x11-fonts/xorg-fonts-truetype", version: "7.5.1"} pcre:
> { origin: "devel/pcre", version: "8.31_1"} libpthread-stubs: { origin:
> "devel/libpthread-stubs", version: "0.3_3"} libxcb: { origin:
> "x11/libxcb", version: "1.7"} xcb-util: { origin: "x11/xcb-util",
> version: "0.3.8,1"} xcb-util-renderutil: { origin:
> "x11/xcb-util-renderutil", version: "0.3.8"} libX11: { origin:
> "x11/libX11", version: "1.4.4,1"} libXt: { origin:
> "x11-toolkits/libXt", version: "1.1.1,1"} startup-notification:
> { origin: "x11/startup-notification", version: "0.12"} libXfixes:
> { origin: "x11/libXfixes", version: "5.0"} libXdamage: { origin:
> "x11/libXdamage", version: "1.1.3"} libXrender: { origin:
> "x11/libXrender", version: "0.9.6"} libXcursor: { origin:
> "x11/libXcursor", version: "1.1.12"} libXft: { origin:
> "x11-fonts/libXft", version: "2.1.14"} libXext: { origin:
> "x11/libXext", version: "1.3.0_1,1"} libXi: { origin: "x11/libXi",
> version: "1.4.5,1"} libXres: { origin: "x11/libXres", version: "1.0.5"}
>   libXcomposite: { origin: "x11/libXcomposite", version: "0.4.3,1"}
>   libXrandr: { origin: "x11/libXrandr", version: "1.3.2"}
>   libXxf86vm: { origin: "x11/libXxf86vm", version: "1.1.1"}
>   libXinerama: { origin: "x11/libXinerama", version: "1.1.1,1"}
>   libpciaccess: { origin: "devel/libpciaccess", version: "0.12.1"}
>   libdrm: { origin: "graphics/libdrm", version: "2.4.17_1"}
>   libGL: { origin: "graphics/libGL", version: "7.6.1_2"}
>   libffi: { origin: "devel/libffi", version: "3.0.9"}
>   libiconv: { origin: "converters/libiconv", version: "1.14"}
>   cups-client: { origin: "print/cups-client", version: "1.5.2_2"}
>   libxml2: { origin: "textproc/libxml2", version: "2.7.8_5"}
>   gettext: { origin: "devel/gettext", version: "0.18.1.1"}
>   glib: { origin: "devel/glib20", version: "2.28.8_4"}
>   gamin: { origin: "devel/gamin", version: "0.1.10_4"}
>   gio-fam-backend: { origin: "devel/gio-fam-backend", version:
> "2.28.8_1"} cairo: { origin: "graphics/cairo", version: "1.10.2_4,2"}
>   gdk-pixbuf: { origin: "graphics/gdk-pixbuf2", version: "2.23.5_3"}
>   shared-mime-info: { origin: "misc/shared-mime-info", version: "1.0_1"}
>   libxfce4util: { origin: "x11/libxfce4util", version: "4.10.0_1"}
>   garcon: { origin: "sysutils/garcon", version: "0.2.0_1"}
>   gobject-introspection: { origin: "devel/gobject-introspection",
> version: "0.10.8_2"} pango: { origin: "x11-toolkits/pango", version:
> "1.28.4_1"} desktop-file-utils: { origin: "devel/desktop-file-utils",
> version: "0.18"} dbus: { origin: "devel/dbus", version: "1.4.14_4"}
>   dbus-glib: { origin: "devel/dbus-glib", version: "0.94"}
>   atk: { origin: "accessibility/atk", version: "2.0.1"}
>   gtk-update-icon-cache: { origin: "graphics/gtk-update-icon-cache",
> version: "2.24.6_1"} gtk: { origin: "x11-toolkits/gtk20", version:
> "2.24.6_2"} libwnck: { origin: "x11-toolkits/libwnck", version:
> "2.30.6_1"} libglade2: { origin: "devel/libglade2", version: "2.6.4_5"}
>   libxfce4gui: { origin: "x11-toolkits/libxfce4gui", version:
> "4.10.0_1"} libnotify: { origin: "devel/libnotify", version: "0.7.3_2"}
>   xfce4-conf: { origin: "x11/xfce4-conf", version: "4.10.0_3"}
>   libxfce4menu: { origin: "x11/libxfce4menu", version: "4.10.0_2"}
>   libexo: { origin: "x11/libexo", version: "0.8.0_2"}
>   xfce4-panel: { origin: "x11-wm/xfce4-panel", version: "4.10.0_2"}
> categories: [sysutils,xfce]
>
> [...skiped..]
>
> !!! Some packages failed to register !!!
> Failed packages:  nvidia-driver-304.51 xfce4-power-manager-1.2.0
>
>
> so. question is: does line 'share/icons/hicolor/icon-theme.cache' are
> needed on pkg_plist ?
>
>
> --
> wbr, tiger
> _______________________________________________
> freebsd-xfce@freebsd.org mailing list
> http://lists.freebsd.org/mailman/listinfo/freebsd-xfce
> To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"



-- 
olivier
_______________________________________________
freebsd-xfce@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-xfce
To unsubscribe, send any mail to "freebsd-xfce-unsubscr...@freebsd.org"

Reply via email to